Permalink
Browse files

Merge pull request #173 from AlexZeitler/patch-1

Updated Cygwin section with possibly missing package.
  • Loading branch information...
2 parents 6107f88 + c02c12d commit e8c88c0561c1db112776a3457c539e08cd15d60d @nvie committed Dec 6, 2011
Showing with 7 additions and 0 deletions.
  1. +7 −0 README.mdown
View
@@ -49,6 +49,13 @@ during installation). Then simply run this command from a Cygwin shell:
$ wget -q -O - https://github.com/nvie/gitflow/raw/develop/contrib/gitflow-installer.sh | bash
+If you get the error "flags: FATAL unable to determine getopt version" error after
+
+ $ git flow init
+
+you need to install the util-linux package using the Cygwin setup.
+
+
#### Using [msysgit](http://code.google.com/p/msysgit/)
Download and install `getopt.exe` from the [util-linux package](http://gnuwin32.sourceforge.net/packages/util-linux-ng.htm) into `C:\Program Files\Git\bin`. (Only `getopt.exe`, the others util-linux files are not used). Also install `libintl3.dll` from the Dependencies package, into the same directory.

0 comments on commit e8c88c0

Please sign in to comment.